.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1297.293130px;}
.h0{height:1297.428646px;}
.h3{height:1418.385113px;}
.h2{height:1418.757654px;}
.w1{width:887.443342px;}
.w0{width:887.714375px;}
.w2{width:956.000000px;}
.w3{width:956.033906px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1021.333333pt;}
.h0{height:1021.440023pt;}
.h3{height:1116.666667pt;}
.h2{height:1116.959961pt;}
.w1{width:698.666667pt;}
.w0{width:698.880045pt;}
.w2{width:752.639973pt;}
.w3{width:752.666667pt;}
.x0{left:0.000000pt;}
}
